## circos-tools 0.16

=== debian/changelog ===
circos-tools (0.16-3) unstable; urgency=low

  [ Olivier Sallou ]
  * Update description to match circos package description 
  * Switch to Standards 3.9.3

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Aug 2012 09:17:03 +0200

circos-tools (0.16-2) unstable; urgency=low

  * Add pre-depends on dpkg for xz compression (required for Ubuntu) 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 19 Oct 2011 14:28:07 +0200

circos-tools (0.16-1) unstable; urgency=low

  * First debian import (Closes: #632174) 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 29 Jun 2011 12:04:57 +0200
