=== debian/control ===
Source: circos-tools
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://circos.ca/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/circos-tools/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/circos-tools/

Package: circos-tools
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${perl:Depends}, circos
Description: plotter for visualizing data - helper utilities
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides a set of tools to help process your data:
 binlinks, bundlelinks, categoryviewer, colorinterpolate,
 filterlinks, maketutorialimages, orderchr, randomlinks, resample,
 and tableviewer.
