=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ 

override_dh_install:
	dh_install
	# Update circos relative path to absolute debian paths
	find debian/circos-tools -type f \
	 | xargs sed -i \
	-e 's,include etc,include /usr/share/circos/etc,g' \
	-e 's,include fonts,include /usr/share/circos/fonts,g' \
	-e 's,include svg,include /usr/share/circos/svg,g' \
	-e 's,include tiles,include /usr/share/circos/tiles,g' \
	-e 's,include data,include /var/lib/circos/data,g' \
	-e 's,home/martink/bin/perl,usr/bin/perl,g' \
	-e 's,bin/env,usr/bin/env,g'

override_dh_builddeb:
	dh_builddeb -- -Z xz
