=== debian/watch ===
version=3
http://circos.ca/software/download .*/distribution/circos-tools-([-.\d]*)\.tgz
