=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>,
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://circos.ca/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/circos-tools/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/circos-tools/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/circos-tools/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/circos-tools/
 
 Package: circos-tools
 Architecture: all
