## circos-tools 0.20

=== debian/changelog ===
circos-tools (0.20-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control
  * debhelper 9


 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Nov 2014 07:44:07 +0100
