=== debian/control ===
Source: circos-tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/circos-tools/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/circos-tools/trunk/
Homepage: http://circos.ca/

Package: circos-tools
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         circos
Description: plotter for visualizing data - helper utilities
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides a set of tools to help process your data:
 binlinks, bundlelinks, categoryviewer, colorinterpolate,
 filterlinks, maketutorialimages, orderchr, randomlinks, resample,
 and tableviewer.
