## circos-tools 0.22

=== debian/changelog ===
circos-tools (0.22-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.0.0 (no changes needed)
  * Fix symlinks
    Closes: #856942

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2017 10:15:59 +0200

circos-tools (0.22-1) unstable; urgency=medium

  * New upstream version
  * d/watch:
     - check whether upstream signes releases (which does not seem to be
       the case
     - version=4
  * cme fix dpkg-control
  * debhelper 10
  * d/rules: do not inject wrong interpreter paths

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2017 12:18:36 +0100
