=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/circos-tools/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/circos-tools/trunk/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circos-tools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/circos-tools.git
 Homepage: http://circos.ca/
 
 Package: circos-tools
