=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,4 @@
 	-e 's,include tiles,include /usr/share/circos/tiles,g' \
 	-e 's,include data,include /var/lib/circos/data,g' \
 	-e 's,home/martink/bin/perl,usr/bin/perl,g' \
-	-e 's,bin/env,usr/bin/env,g'
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
+	-e 's,!/bin/env,!/usr/bin/env,g'
