## circos-tools 0.23

=== debian/changelog ===
circos-tools (0.23-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules
  * Fix Perl interpreter path

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 07:28:13 +0100
