=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circos-tools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/circos-tools.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/circos-tools
+Vcs-Git: https://salsa.debian.org/med-team/circos-tools.git
 Homepage: http://circos.ca/
 
 Package: circos-tools
