=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ 
+	dh $@
 
 override_dh_install:
 	dh_install
@@ -14,3 +14,6 @@
 	-e 's,include data,include /var/lib/circos/data,g' \
 	-e 's,home/martink/bin/perl,usr/bin/perl,g' \
 	-e 's,!/bin/env,!/usr/bin/env,g'
+	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
+	    sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
+	done
