=== debian/watch ===
version=4

# The .asc file does not really contain a signature.
# opts=pgpsigurlmangle=s/$/.asc/ 

http://circos.ca/software/download .*/distribution/circos-tools-([-.\d]*)\.tgz
